@font-face {
    font-family: 'Gill Sants MT';
    font-weight: 300;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Gill Sants MT/195239000000020013-300-normal.otf');
}
@font-face {
    font-family: 'Gill Sants MT';
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Gill Sants MT/195239000000020013-400-normal.TTF'), url('/zs-customfonts/Gill Sants MT/195239000000020013-400-normal.otf');
}
@font-face {
    font-family: 'Gill Sants MT';
    font-weight: 700;
    font-style: italic;
    font-display: swap;
    src: url('/zs-customfonts/Gill Sants MT/195239000000020013-700-italic.otf');
}
@font-face {
    font-family: 'Gill Sants MT';
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Gill Sants MT/195239000000020013-700-normal.otf');
}
